body,table,input,select {
	font-family: Arial,Verdana,Sans-Serif;
	font-size: 12px;
	color: #000;
}

.footer{
    float:right;
    position:absolute;
    right:12px;
    bottom:5px;
    color:#fff;
    font-weight:bold;   
}

.block-checkliste {
	display: inline-block;
	vertical-align: top;
	background: #ccc; 
	padding: 0px 30px 20px 30px;

	
}

.ml-50{
	margin-left: 50px;
}

.footer a{
     color:#fff;
    font-weight:bold;
   text-decoration: none;
}

body {
	background-color: #032A6F!important;
}

p.error {
	border: 1px solid red;
	color: red;
	text-align: center;
	padding: 60px;
	font-size: 14px;
	font-weight: bold;
	position: center;
}


div.container {
	background-color: #FFF;
	padding: 15px;
	border: 3px solid #666;
	margin: 10 0 10 0;
	overflow-y: auto;

}
#login .container {
	width:300px;
	position: fixed;
	top: 30%;
	left: 40%;
}

#loading-image {
	width: 55px;
	height: 55px;
	position: fixed;
	top: 270px;
	left: 200px;
	z-index: 1;
	display:none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px;
}

.right {
	
	position: absolute;
	right: 10px;
	left: 180px;
	bottom: 23px;
	top: 115px;
	
	
}
.left {
	position: absolute;
	left:10px;
	bottom: 23px;
	top: 115px;
	width: 100px;
}


div.hint {
	background-color: #EEE;
	padding: 15px;
	border: 1px dashed #666;
	color: darkblue;
	font-weight: bold;
	margin: 10 0 10 0;

}
textarea {
	border:1px solid #aaaaaa;
}
input.text,textarea.ta,select.drop,input.btn {
	border: 1px solid #666;
	margin: 0 5px 5px 0;
}
input[type=button], input[type=submit] {
	cursor:pointer;
	font-size: 11px;
}

input.btn {
	border: 1.5px solid #666;
	font-weight: bold;
}
ul.menu {
	postion: absolute;
	padding-left: 5px;
	margin: 0;
}

li.menuitem {
	list-style: disc;
	padding: 8px 0 8px 0;
}


a.menulink{
	text-decoration: none;
	color: #000;
	font-weight: bold;
}
.menu .menuitem  a:hover{
	text-decoration: underline;
}

.radio {
	padding-left: 5px;
}

td.cell,th.cell {
	margin: 0px;
	padding: 5px;
	border-style: solid;
	border-color: #000;
	border-width: 1px 0 1px 0;
}

td.noborder {
		border: none;
}

th {
	text-align: left;
}


.rowcolor {
	background-color:#DDD;
}
.rowcolor.overdue, .overdue {
	background-color: #a70000;
	color: #FFF;
}

table {
	border-collapse:collapse;
	font-size:12px;
}

.head {
	position: absolute;
	right: 10px;
	left: 10px;
	height: 25px;
	
}
.alert {
   display:none;
   background-color: #f0f0f0;
   position:absolute;
   top:1px;
   left:1px;
   z-index:1;
}
  
/*Thermograf */
.objektwerte {
	padding-top:11px;
	height:20px;
}
.objektwerte input {
	width:200px;
	float:right;
	margin:0;
	height:18px;
}
.objektwerte label {
	margin-right:10px;
	padding-top:5px;
	float:right;
	
}
.wrapper {
	clear:both;
	float:none;
	font-size:0;
	line-height: 0;
}
/*Admin */
  .thermografen {
	float:left;
	margin-right:10px;
 }
 .thermograf_select  {
	width:250px;
	height:200px;
 }
 
 #map {
	clear:both;
	width:600px;
	height:380px;
	
 }
 #mapContainer {
	
	position: relative;
	right: 20px;
 }
 #hintbox {
	 padding: 0;
	 height:  90px; 
 }
 #hintboxHTML {
	margin-left: 210px;
	margin-right: 235px;
	padding-top: 0;
	padding-bottom: 0;
	font-weight: bold;
	color: red;
	font-size: 12px;
	text-align: center;
 }
 
 option.autoassigned {
	color: green;
 }
 
 option.assigned {
	color: #829F89;
 }
 
 option.tempassigned {
	color: #650094;
 }
 
 
 
 div.alert {
 
 }
 
 th.header { 
    background-image: url(../img/bg.gif);     
    cursor: pointer; 
    font-weight: bold; 
    background-repeat: no-repeat; 
    background-position: center left; 
    padding-left: 20px; 
    border-right: 1px solid #dad9c7; 
    margin-left: -1px; 
} 

th.headerSortDown { 
    background-image: url(../img/desc.gif); 
    background-color: #EEE; 
} 

th.headerSortUp { 
    background-image: url(../img/asc.gif); 
    background-color: #CCC; 
}
table.tablesorter tbody td  {
	 background-color: #DDD;
}
table.tablesorter tbody tr.odd td {
	background-color: #BBB;
}
label {
	padding: 0 10px;
}

input[disabled] { 
	background:#EEE;
	color: #555;
}

.cc-revoke, .cc-window {
  
   font-family: Arial,Verdana,Sans-Serif!important;
    font-size: 16px;

}